body {
    background-color: #000
}

#console {
    font-family: courier, monospace;
    color: #fff;
    width: 40%;
    margin-left:auto;
    margin-right:auto;
    margin-top:5%;
    margin-bottom:5%;
    font-size:16px;
}
a {
    color: #0bc;
    text-decoration: none;
}
#a {
    color: #0f0;
}
#c {
    color: #0bc;
}
#b {
    color: #ff0096;
}

@media screen and (max-width: 768px) {
    #console {
        font-family: courier, monospace;
        color: #fff;
        width: 90%;
        margin-left:auto;
        margin-right:auto;
        margin-top:10%;
        margin-bottom:10%;
        font-size:12px;
    }
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: #000
    }
    #console {
        color: #fff
    }
    #a {
        color: #0f0;
    }
    #c {
        color: #0bc;
    }
    #b {
        color: #ff0096;
    }
}

@media (prefers-color-scheme: light) {
    body {
        background-color: #fff
    }
    #console {
        color: #000
    }
    #a {
        color: #090;
    }
    #c {
        color: #008c99;
    }
    #b {
        color: #990059;
    }
}